Saltar el menú de navegación e ir al contenido

EROSKI CONSUMER, el diario del consumidor

Buscador

logotipo de fundación

Canales de EROSKI CONSUMER


Estás en la siguiente localización: Portada > Nuevas tecnologías

PayPal bloqueará a los clientes que usen navegadores “anticuados” y que supongan “un riesgo”

Dice que todavía registra usuarios que emplean Internet Explorer 4.0

  • Autor: Por
  • Fecha de publicación: lunes 21 abril de 2008
PayPal ha anunciado que bloqueará a los clientes que usen navegadores "anticuados" y que supongan "un riesgo" para el resto de los compradores. A su juicio, el uso de navegadores "peligrosos" equivale a conducir un automóvil "sin el cinturón de seguridad".

Con esta medida, PayPal pretende evitar el fraude conocido como "phising". La empresa asegura que todavía registra clientes que emplean navegadores tales como Internet Explorer 4.0, e incluso la versión anterior.

PayPal ha iniciado un proceso para establecer controles que, en un primer momento, advertirán de esta situación a los internautas que accedan al portal. Posteriormente, procederá a bloquear a aquellos usuarios que naveguen a través de navegadores, a su entender, "inseguros".

Este portal de Internet permite a las empresas o consumidores que dispongan de correo electrónico enviar y recibir pagos "online". Es muy utilizado por los usuarios de sitios web de subastas, como eBay.

Al publicar un comentario aceptas la política de protección de datos

Te puede interesar:

Infografías | Fotografías | Investigaciones